<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="104" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Piccin and Connect Modding LTDA</author>
    <version>1.0.0.0</version>

    <title>
        <en>Piccin Master 30000 Heavy Duty</en>
    </title>
    
<description>
<en><![CDATA[
Category: Fertilizer Spreaders
Price: $55,000
Required power: 220 hp
Working speed: 18 kph
Capacity: 30.000 L
Design Settings: Lime Cover - The lime cover is used to prevent product drift.
]]></en>
<de><![CDATA[
Shopkategorie: Düngerstreuer
Preis: 55,000€
Benötigte Leistung: 220 PS
Arbeitsgeschwindigkeit: 18 km/h
Kapazität: 30.000 L
Designkonfigurationen: Kalkabdeckung - Der Kalkabdeckschutz wird verwendet, um das Abdriften des Produkts zu verhindern.]]></de>

<fr><![CDATA[
Catégorie: Épandeurs à engrais
Prix: 55,000
Puissance requise: 220 PS CV
Vitesse de travail: 18 km/h
Capacité: 30.000 L
Design de configuration: Couvercle à chaux - Le couvercle à chaux est utilisé pour éviter la dérive du produit.
]]></fr>

</description>

	<multiplayer supported="true"/>
  <iconFilename>icon_PiccinMaster30000HEAVYDUTY.dds</iconFilename>

  <brands>
        <brand name="PICCIN" title="Piccin" image="Textura/brand_piccin.dds"/>
   </brands>

<l10n>
 <text name="configuration_abafador"><en>Lime cover</en><de>Kalkabdeckung</de> <br>Abafador calcario</br></text>
</l10n>

	<storeItems>
		<storeItem xmlFilename="PiccinMaster30000HEAVYDUTY.xml" />
	</storeItems>
</modDesc>
